# Package javax.visrec.util

Interface Summary
Builder<T>: Generic builder interface, that all builders for machine learning algorithms implement.
Model

Class Summary
BoundingBox: This class represents a bounding box over image at specified position, dimensions, label and score.
VisRecConstants: Shared constants to retrieve and set values in properties.

Exception Summary
InvalidBuilderConfigurationException: The Builder is able to attempt to invoke setter methods of the implemented Builder interface.